Vés al contingut (premeu Retorn)

Requisits tecnològics

  1. Certificats digitals:
    Per tal de registrar l'entrada telemàtica de documents al Registre Electrònic, o en aquells tràmits on es requereixi identificació i/o signatura electrònica, caldrà fer ús d'un certificat digital vàlid de la relació de certificats acceptats.

  2. Sistemes operatius suportats:
    La compatibilitat dels serveis oferts a la seu electrònica de la UPC està garantida per a equips:
    • Windows 7 o superior (32 i 64 bits)
    • Ubuntu 12.04 o superior ( exclòs Ubuntu 16 )

     

  3. Navegadors suportats:
    Els serveis de la seu electrònica de la UPC estan desenvolupats per ser compatibles amb els navegadors:
    • Microsoft Internet Explorer versió 9.0 o superior

  4. Java:
    Per a aquells tràmits que requereixin la signatura electrònica, és necessari que l'equip tinguin instal·lat Java versió 1.8.0 o superior (es pot descarregar de manera gratuïta a http://www.java.com/es/download), així com habilitar l'execució de Java i descàrrega d'applets en la configuració del navegador.
    Equips Linux: Per a l'execució de Java en equips Linux i navegador Firefox cal disposar del plugin de Java que proporciona Sun. El plugin de software lliure IcedTea és incompatible amb l’applet de signatura electrònica, per tant, per a que el funcionament sigui correcte cal assegurar-se que el plugin de Sun està instal·lat i habilitat i desinstal·lar IcedTea si l’equip el té instal·lat.  
  5. JavaScript:
    És necessari permetre l'execució de codi JavaScript.

Podeu trobar totes les instruccions necessàries per a la configuració d'equips per operar amb certificats digitals al web d'identitat digital de la UPC.